BODY, TD {
	font-family : "Verdana"," Arial"," sans-serif" ;
	font-size : 14px;
	color : Black;
}

A { text-decoration: none;
	color: Black;
 }

A:Hover { text-decoration: none;
	color: gray; 
}

B { font-family : Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:black;
 }
	

.bg1 {
	font-family: "Verdana", "Helvetica";
	color: black;
	font-size: 12px;
	font-weight: bold;
}		

.bg2 {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 18px;
	font-weight: bold;
	line-height : normal;
}	
	
.small {
	   font-family: "Verdana", "Helvetica";
		color: black;
		font-size: 10px;
		font-weight: bold; 
	}			
.red {
	   font-family: "Verdana", "Helvetica";
		color: red;
		font-size: 14px;
		font-weight: bold; 
		line-height : 24px;
	}			
